<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1352232520282'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='69'>
    <artifact classifier='osgi.bundle' id='AdminPluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='113530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='CallHistoryPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='76337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='CommonsCodec' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='51050'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.7.0.v20110110'>
      <properties size='1'>
        <property name='download.size' value='70522'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.4.0.I20110111-0800'>
      <properties size='1'>
        <property name='download.size' value='200966'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='LocalExtensionPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='177523'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='MeetMeRoomPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='134809'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='AlertPopupPluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='1228'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ParkedCallsPluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='15883'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='BrowserPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='4338'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.2.100.I20100824-0800'>
      <properties size='1'>
        <property name='download.size' value='75420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.7.0.I20110519-0100'>
      <properties size='1'>
        <property name='download.size' value='4165291'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='HeldCallsPluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='15079'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ExtensionDirectoryManagerPluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='18274'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='QueuePluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='22194'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.100.v20100512'>
      <properties size='1'>
        <property name='download.size' value='99906'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.200.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='39502'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86' version='1.1.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='26085'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.7.1.R37x_v20110808-1106'>
      <properties size='1'>
        <property name='download.size' value='1363464'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='StatusUtilitiesEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='11735'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ConnectionCorePlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='437072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86' version='3.7.1.v3738a'>
      <properties size='1'>
        <property name='download.size' value='2617699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='VoiceMailPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='131528'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='HeldCallsPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='65204'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='3.7.0.v201109091335'>
      <properties size='1'>
        <property name='download.size' value='14137'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.300.v20110502'>
      <properties size='1'>
        <property name='download.size' value='76821'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.4.1.R37x_v20110725'>
      <properties size='1'>
        <property name='download.size' value='111595'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='OtherExtensionsPluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='36678'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='XactViewBrandingPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='216305'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='MeetMeRoomPluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='24028'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='DialAPIPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='6352'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ConnectionCorePluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='66948'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.7.0.I20110522-1430'>
      <properties size='1'>
        <property name='download.size' value='1077120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.0.I20110111-0800'>
      <properties size='1'>
        <property name='download.size' value='107304'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.0.v20110523'>
      <properties size='1'>
        <property name='download.size' value='105626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='CustomTable' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='104185'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='Smack' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='1367972'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.5.0.I20100907-0800'>
      <properties size='1'>
        <property name='download.size' value='275456'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='AdminPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='561142'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.100.v20110423-0524'>
      <properties size='1'>
        <property name='download.size' value='91963'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='3.7.1.r37x_v20110729-9DB5FmNFnFLSFCtLxnRfMqt15A4A'>
      <properties size='1'>
        <property name='download.size' value='30517'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.7.1.v3738a'>
      <properties size='1'>
        <property name='download.size' value='17329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='CallHistoryPluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='16222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='StatusUtilities' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='30845'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='QueuePlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='426291'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.300.v20110228'>
      <properties size='1'>
        <property name='download.size' value='86991'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.2.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='47259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ThemePlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='116031'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20110321'>
      <properties size='1'>
        <property name='download.size' value='85220'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ClientRCP' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='82680'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.auth' version='3.2.200.v20110110'>
      <properties size='1'>
        <property name='download.size' value='22834'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='AlertPopupPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='119520'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='4.4.2.v20110208'>
      <properties size='1'>
        <property name='download.size' value='6690627'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.101.R37x_v20110810-1611'>
      <properties size='1'>
        <property name='download.size' value='183035'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='LocalExtensionsPluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='19366'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.3.1.R37x_v20110701'>
      <properties size='1'>
        <property name='download.size' value='189350'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ClientRCPEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='36730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.100.v20110404'>
      <properties size='1'>
        <property name='download.size' value='91038'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='OtherExtensionsPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='710820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.7.0.I20110602-0100'>
      <properties size='1'>
        <property name='download.size' value='153153'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ExtensionDirectoryManagerPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='59476'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.4.0.I20110222-0800'>
      <properties size='1'>
        <property name='download.size' value='167962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.5.100.v20110426'>
      <properties size='1'>
        <property name='download.size' value='257400'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.3.0.v20110513'>
      <properties size='1'>
        <property name='download.size' value='71159'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='CDateTime' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='254951'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ParkedCallsPlugin' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='89175'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='VoiceMailPluginEF' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='16260'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='XactViewFeature' version='2.6.2.3752'>
      <properties size='1'>
        <property name='download.size' value='781'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.4.0.I20110222-0800'>
      <properties size='1'>
        <property name='download.size' value='296142'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
